﻿@charset "utf-8";
/* CSS Document */

.no-wrap { white-space: nowrap; }

.om-wrapper { height: auto; padding: 0; margin: 0; white-space: nowrap; font-size: 0; position: relative; }
.om-slide { -moz-user-select:none; -ms-user-select:none; -webkit-user-select:none; user-select:none; position: relative; padding: 0; cursor: pointer; vertical-align: top; white-space: normal; width: 100%; display: inline-block; height: auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

		
.om-bullet { width:20px; height:20px; border-radius:50%; border:1px solid #EEE; background:rgba(240,240,240,0); cursor:pointer; float:left; margin-left:8px;-moz-background-size: 100%; -o-background-size: 100%; -webkit-background-size: 100%; background-size: 100%; -moz-transition:background-color .2s ease-in-out; -o-transition:background-color .2s ease-in-out; -webkit-transition:opacity .2s ease-in-out; transition:background-color .2s ease-in-out; }
.om-bullet:hover,
.om-bullet.active
 { background:rgba(240,240,240,1); }

.om-bullet-wrapper { position:absolute; bottom:3%; right: 3%; }

.om-arrow-right { cursor:pointer; opacity:.5; position: absolute; top: 50%; margin-top: -65px; right:3%; height: 130px; width: 65px; background-image: url('images/arrow-right.png'); background-repeat: no-repeat; background-position: center; -moz-background-size: 100%; -o-background-size: 100%; -webkit-background-size: 100%; background-size: 100%; -moz-transition:opacity .2s ease-in-out; -o-transition:opacity .2s ease-in-out; -webkit-transition:opacity .2s ease-in-out; transition:opacity .2s ease-in-out; }
.om-arrow-right:hover { opacity:1; }
.om-arrow-left { cursor:pointer; opacity:.5; position: absolute; top: 50%; margin-top: -65px; left:3%; height: 130px; width: 65px; background-image: url('images/arrow-left.png'); background-repeat: no-repeat; background-position: center; -moz-background-size: 100%; -o-background-size: 100%; -webkit-background-size: 100%; background-size: 100%; -moz-transition:opacity .2s ease-in-out; -o-transition:opacity .2s ease-in-out; -webkit-transition:opacity .2s ease-in-out; transition:opacity .2s ease-in-out; }
.om-arrow-left:hover { opacity:1; }

.d6.first-slide .om-arrow-right { background-image:url('images/arrow-right-dark.png'); }

.donate .highlight-button.large { -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }


.bContainer {
  position: relative;
  width: 60%;
  margin: 0 auto;
  text-align: left;
  top: 0;
  overflow: hidden;
  height: 800px;
  
  display: table;		/* important */
}

.slide-inner	{
					display: table-cell;
					width: 100%;
					height: 800px;
					vertical-align: middle;
				}

*	{
		border: 0 none;
		margin: 0;
		padding: 0;
		
		box-sizing: border-box;
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
	}

html	{
			height: 100%;
		}
		
body	{ }

img	{
		max-width: 100%;
		width: auto\9; /*IE8*/
		height: auto;
		border: none;
	}
	
a	{
		text-decoration: none !important;
		transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	}
	
@font-face 	{
        		font-family: 'gillsans-normal';
        		src: url('http://openmind.ro/woff/gillsans/gillsans-normal.eot') format('embedded-opentype');
				src: url('http://openmind.ro/woff/gillsans/gillsans-normal.woff') format('woff'),
				     url('http://openmind.ro/woff/gillsans/gillsans-normal.ttf')  format('truetype'),
				     url('http://openmind.ro/woff/gillsans/gillsans-normal.svg#svgFontName') format('svg');
			}
@font-face 	{
        		font-family: 'gillsans-normal-italic';
        		src: url('http://openmind.ro/woff/gillsans/gillsans-normal-italic.eot') format('embedded-opentype');
				src: url('http://openmind.ro/woff/gillsans/gillsans-normal-italic.woff') format('woff'),
				     url('http://openmind.ro/woff/gillsans/gillsans-normal-italic.ttf')  format('truetype'),
				     url('http://openmind.ro/woff/gillsans/gillsans-normal-italic.svg#svgFontName') format('svg');
			}
@font-face 	{
        		font-family: 'gillsans-demibold';
        		src: url('http://openmind.ro/woff/gillsans/gillsans-demibold.eot') format('embedded-opentype');
				src: url('http://openmind.ro/woff/gillsans/gillsans-demibold.woff') format('woff'),
				     url('http://openmind.ro/woff/gillsans/gillsans-demibold.ttf')  format('truetype'),
				     url('http://openmind.ro/woff/gillsans/gillsans-demibold.svg#svgFontName') format('svg');
			}
@font-face 	{
        		font-family: 'gillsans-demibold-italic';
        		src: url('http://openmind.ro/woff/gillsans/gillsans-demibold-italic.eot') format('embedded-opentype');
				src: url('http://openmind.ro/woff/gillsans/gillsans-demibold-italic.woff') format('woff'),
				     url('http://openmind.ro/woff/gillsans/gillsans-demibold-italic.ttf')  format('truetype'),
				     url('http://openmind.ro/woff/gillsans/gillsans-demibold-italic.svg#svgFontName') format('svg');
			}
@font-face 	{
        		font-family: 'gillsans-bold';
        		src: url('http://openmind.ro/woff/gillsans/gillsans-bold.eot') format('embedded-opentype');
				src: url('http://openmind.ro/woff/gillsans/gillsans-bold.woff') format('woff'),
				     url('http://openmind.ro/woff/gillsans/gillsans-bold.ttf')  format('truetype'),
				     url('http://openmind.ro/woff/gillsans/gillsans-bold.svg#svgFontName') format('svg');
			}
@font-face 	{
        		font-family: 'gillsans-bold-italic';
        		src: url('http://openmind.ro/woff/gillsans/gillsans-bold-italic.eot') format('embedded-opentype');
				src: url('http://openmind.ro/woff/gillsans/gillsans-bold-italic.woff') format('woff'),
				     url('http://openmind.ro/woff/gillsans/gillsans-bold-italic.ttf')  format('truetype'),
				     url('http://openmind.ro/woff/gillsans/gillsans-bold-italic.svg#svgFontName') format('svg');
			}
@font-face 	{
        		font-family: 'gillsans-condensed';
        		src: url('http://openmind.ro/woff/gillsans/gillsans-condensed.eot?') format('embedded-opentype');
				src: url('http://openmind.ro/woff/gillsans/gillsans-condensed.woff') format('woff'),
				     url('http://openmind.ro/woff/gillsans/gillsans-condensed.ttf')  format('truetype'),
				     url('http://openmind.ro/woff/gillsans/gillsans-condensed.svg#svgFontName') format('svg');
			}
			
.normal	{
			font-family: "gillsans-normal";
		}
.normal-italic	{
					font-family: "gillsans-normal-italic";
				}
.demibold	{
				font-family: "gillsans-demibold";
			}
.demibold-italic	{
						font-family: "gillsans-demibold-italic";
					}
.bold	{
			font-family: "gillsans-bold";
		}
.bold-italic	{
					font-family: "gillsans-bold-italic";
				}
.condensed	{
				font-family: "gillsans-condensed";
				-webkit-transform: translate3d(0,0,0);
			}
				
.small-font	{
				font-size: 20px;
				line-height: 23px;
			}
.medium-font	{
					font-size: 28px;
					line-height: 35px;
				}
.big-font	{
				font-size: 60px;
				line-height: 70px;
				-webkit-transform: translate3d(0,0,0);
			}
			
.xxl-font	{
				font-size: 120px;
				line-height: 130px;
			}
			
.uppercase	{
				text-transform: uppercase;
			}
			
h1, h2, h3, h4, h5	{
		font-weight: normal;
	}
		
.wrapper-knots	{
				position: relative;
				width: 100%;
				height: auto;
				margin: 0 auto;
				overflow: hidden;
			}
		
.navbar	{
			width: 100%;
			height: auto;
			text-transform: uppercase;
			overflow: hidden;
			font-family: "gillsans-normal";
			background-color: #fff;
			
			top: 0;
			left: 0;
			z-index: 10;
			
			box-shadow: 0 0 6px rgba(0,0,0,0.2);
			-moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);
			-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
		}
		
.navbar a	{
				position: relative;
				display: block;
				float: left;
				padding: 17px 0 13px 0;
				min-height: 57px;
				border-bottom: solid 1px #dcdcdc;
				border-right: solid 1px #dcdcdc;
				font-size: 20px;
				line-height: 20px;
				text-align: center;
				color: #5e5e5e !important;
				background-color: #fff;
				border-collapse: collapse;
			}
			
.navbar a.big	{
					width: 16.667%;
				}
.navbar a.small	{
					width: 4.15%;
				}
			
.navbar a:first-child	{
							border-left: solid 1px #dcdcdc;
						}
						
.navbar a:hover	{
					color: #fff !important;
					background-color: #00927b;
				}
				
/*.navbar a span	{
						margin-right: 7px;
					}*/
		
.box	{
			position: relative;
			width: 100%;
			height: auto;
			padding: 50px;
			text-align: center;
		}
		
.d1, .d4, .d7	{
		background-color: #fff;
		color: #5e5e5e;
	}
.d1	{
		margin-top: 57px;
	}
.d2	{
		background-color: #4a2849;
		color: #fff;
	}
.d3	{
		background: url(images/bg-1.jpg) fixed center no-repeat;
		background-size: cover;
		color: #fff;
	}
.d4	{
	}
.d5, .d6, .d8	{
		color: #fff;
	}
	
.d1 p, .d2 p, .d3 p, .d4 p, .d5 p, .d6 p, .d7 p	{
			margin: 20px 0;
		}
		
.d5 a, .d6 a, .d8 a	{
						color: #fff !important;
						text-decoration: none !important;
						font-style: italic;
					}
	
.box > span	{
				width: auto;
				height: auto;
				margin: 0 auto;
			}
			
.purple	{
			color: #8e5b98;
		}
.light-purple	{
					color: #bf7dcc;
				}
		
.content-columns	{
						width: 70%;
						height: auto;
						overflow: hidden;
						margin: 0 auto;
					}
		
.content-columns .division	{
								float: left;
							}
		
.d1 .content-columns .division:first-child	{
												width: 40%;
												text-align: left;
											}
.d1 .content-columns .division:last-child	{
												width: 60%;
												padding-left: 5%;
												text-align: left;
											}
											
.d1 .scroll-down	{
						width: 15%;
					}
					
.d1 .division:nth-child(2) p	{
					padding: 10px 0;
				}
.d1 .division:nth-child(2) p:first-child	{
					padding-top: 0;
				}

											
.d3 img	{
			width: 10%;
			height: auto;
		}
		
.d3 img.healthy-pic	{
			width: 300px !important;
			height: auto;
		}
.d3 p.margin	{
					padding-bottom: 20px;
				}

.d5	.knots-header, .d6 .manifesto-header	{width: 50%;}
											
.box.d5, .box.d6, .box.d8	{
			padding: 0;
		}
		
.d7 a	{
			display: block;
			width: 95%;
			border: solid 1px #ccc;
			padding: 20px;
			color: #5e5e5e !important;
			background-color: #fff;
		}
.d7 a:hover	{
				color: #fff !important;
				background-color: #00927b;
			}
											
.d7 .content-columns .division	{
									width: 50%;
								}
								

.fleft	{
			float: left;
		}
.fright	{
			float: right;
		}

.icon	{
			margin-right: 10px;
		}
				
.d1 span.icon	{
					color: #cdb7d2;
				}

.d6 p span.icon	{
					display: inline-block;
					width: 25%;
				}
		
.big-icon	{
				font-size: 70px;
			}
		
		
		/* in slider */
		
.d5 .slide0, .d5 .slide13	{
  background: #8e5b98;
}
.d5 .slide1, .d5 .slide2, .d5 .slide3, .d5 .slide4	{
  background: #84acc3;
}
.d5 .slide5, .d5 .slide6, .d5 .slide7, .d5 .slide8	{
  background: #a1c28b;
}
.d5 .slide9, .d5 .slide10, .d5 .slide11, .d5 .slide12	{
  background: #eb7f65;
}

.d6 .slide1	{
	background-color: #ededed;
}
.d6 .slide2, .d6 .slide3, .d6 .slide4, .d6 .slide5, .d6 .slide6, .d6 .slide7, .d6 .slide8, .d6 .slide9, .d6 .slide10, .d6 .slide11, .d6 .slide12, .d6 .slide13, .d6 .slide14, .d6 .slide15	{
  background: #555;
}

.d8 .slide1, .d8 .slide2, .d8 .slide3	{
	background: #40b6c0;
}
		
/*.d6 .bContainer	{
					width: 70%;
				}*/
		
.d6 .slide3 .division:first-child,
.d6 .slide5 .division:first-child,
.d6 .slide9 .division:first-child,
.d6 .slide13 .division:first-child	{
				width: 60%;
			}
.d6 .slide3 .division:last-child,
.d6 .slide5 .division:last-child,
.d6 .slide9 .division:last-child,
.d6 .slide13 .division:last-child	{
				width: 30%;
			}
			
.d6 .slide10 .division:first-child,
.d6 .slide11 .division:first-child,
.d6 .slide12 .division:first-child	{
				width: 75%;
			}
.d6 .slide10 .division:last-child,
.d6 .slide11 .division:last-child,
.d6 .slide12 .division:last-child	{
				width: 20%;
			}
			
.d6 .slide6 .division:first-child	{
				width: 55%;
			}
.d6 .slide6 .division:last-child	{
				width: 35%;
			}
			
.d6 .slide7 .tooltip	{
							background-color: #bf7dcc;
							padding: 20px;
						}
.d6 .slide7 .tooltip:before	{
								content: "";
								position: absolute;
								display: block;
								width: 0px;
								height: 0px;
								border-top: solid 20px transparent;
								border-bottom: solid 20px transparent;
								border-left: solid 30px transparent;
								border-right: solid 30px #bf7dcc;
								left: -60px;
								margin-top: 15px;
							}
							
.d6 .slide8 .division p	{
							width: 33%;
							float: left;
						}
						
.d8 .slide1 .bContainer	{
				text-align: center;
			}
			
.d5 .slide13 .division p,
.d6 .slide14 .division p	{
								width: 23.5%;
								float: left;
								border: solid 1px #fff;
								text-align: center;
								
								margin-right: 2%;
							}
							
.d5 .slide13 .division p:last-child,
.d6 .slide14 .division p:last-child	{
								margin-right: 0;
							}
							
.d5 .slide13 a,
.d6 .slide14 a	{
					display: block;
					padding: 20px;
				}
.d5 .slide13 a:hover,
.d6 .slide14 a:hover	{
							color: #cdb7d2 !important;
						}
			


@media screen and (max-width: 1700px) {

.box	{
			padding: 40px;
		}

.navbar a	{
				font-size: 17px;
				line-height: 17px;
			}
			
.small-font	{
				font-size: 17px;
				line-height: 22px;
			}
.medium-font	{
					font-size: 26px;
					line-height: 34px;
				}
.big-font	{
				font-size: 52px;
				line-height: 60px;
			}
			
.xxl-font	{
				font-size: 100px;
				line-height: 110px;
			}

.d6 p span.icon	{
					width: 25%;
				}
				
.d1 p, .d2 p, .d3 p, .d4 p, .d5 p, .d6 p, .d7 p	{
			margin: 10px 0;
		}
		
.slide-inner	{
					height: 700px;
				}

}

@media screen and (max-width: 1500px) {
				
.bContainer {
			  height: 650px;
			}
			
.slide-inner	{
					height: 650px;
				}
				
.d3 img	{
			width: 7%;
		}
.d3 img.healthy-pic	{
			width: 250px !important;
			height: auto;
		}

}
		
@media screen and (max-width: 1300px) {

.box	{
			padding: 30px;
		}

.navbar a	{
				font-size: 15px;
				line-height: 15px;
			}
			
.small-font	{
				font-size: 15px;
				line-height: 20px;
			}
.medium-font	{
					font-size: 23px;
					line-height: 31px;
				}
.big-font	{
				font-size: 45px;
				line-height: 55px;
			}
			
.xxl-font	{
				font-size: 80px;
				line-height: 80px;
			}
			
.content-columns	{
						width: 60%;
					}
				
.bContainer {
			  height: 650px;
			}
			
.slide-inner	{
					height: 650px;
				}
				
.big-icon	{
				font-size: 60px;
			}

}		

@media screen and (max-width: 1260px) {

.navbar a	{
				font-size: 14px;
				line-height: 13px;
				min-height: 50px;
			}
			
.d1	{
		margin-top: 50px;
	}
			
.small-font	{
				font-size: 14px;
				line-height: 18px;
			}
.medium-font	{
					font-size: 20px;
					line-height: 25px;
				}
.big-font	{
				font-size: 40px;
				line-height: 50px;
			}
			
.xxl-font	{
				font-size: 70px;
				line-height: 70px;
			}
			
.content-columns	{
						width: 60%;
					}
			
.bContainer {
			  width: 70%;
			  height: 600px;
			}
			
.slide-inner	{
					height: 600px;
				}

.d6 p span.icon	{
					width: 28%;
				}
				
.om-arrow-left	{
					width: 40px;
					height: 80px;
					margin-top: -40px;
					left: 3%;
				}
.om-arrow-right	{
					width: 40px;
					height: 80px;
					margin-top: -40px;
					right: 3%;
				}

}

@media screen and (max-width: 1000px) {

.navbar a	{
				font-size: 15px;
				line-height: 18px;
			}
			
.navbar a.big span.text	{
							display: none;
						}
						
.navbar a.big	{
					width: 11.111%;
				}
.navbar a.small	{
					width: 11.111%;
				}

.content-columns	{
						width: 90%;
					}
			
.bContainer {
			  width: 90%;
			  height: 400px;
			}
			
.slide-inner	{
					height: 400px;
				}

.d6 p span.icon	{
					width: 22%;
					display: block;
				}
				
.big-icon	{
				font-size: 50px;
			}

}

@media screen and (max-width: 700px) {

.box	{
			padding: 20px;
		}
		
.om-slide	{
				padding: 0 60px;
			}
			
.content-columns	{
						width: 100%;
					}
			
.bContainer {
			  width: 100%;
			  height: 570px;
			}
			
.slide-inner	{
					height: 570px;
				}
			
.small-font	{
				font-size: 14px;
				line-height: 18px;
			}
.medium-font	{
					font-size: 18px;
					line-height: 25px;
				}
.big-font	{
				font-size: 30px;
				line-height: 40px;
			}
			
.xxl-font	{
				font-size: 70px;
				line-height: 70px;
			}
				
.big-icon	{
				font-size: 40px;
			}
			
.d1 br	{
			display: none;
		}
		
.d7 a	{
			padding: 10px 0;
			width: 97%
		}
		
.d1 .content-columns .division:first-child	{
												width: 30%;
											}
.d1 .content-columns .division:last-child	{
												width: 65%;
											}
											
.om-bullet-wrapper { display: none; }

.d5 .slide13 .division p,
.d6 .slide14 .division p	{
								padding: 10px;
							}
							
.d3 img	{
			width: 10%;
		}
.d3 img.healthy-pic	{
			width: 200px !important;
			height: auto;
		}

}

@media screen and (max-width: 500px) {

.om-slide	{
				padding: 0 10px;
			}

.small-font	{
				font-size: 12px;
				line-height: 16px;
			}
.medium-font	{
					font-size: 16px;
					line-height: 22px;
				}
.big-font	{
				font-size: 25px;
				line-height: 33px;
			}
			
.xxl-font	{
				font-size: 40px;
				line-height: 45px;
			}
			
.bContainer {
			  height: 400px;
			}
			
.slide-inner	{
					height: 400px;
				}

.d1 .content-columns .division:first-child	{
												width: 36%;
											}
.d1 .content-columns .division:last-child	{
												width: 64%;
											}
				
.big-icon	{
				font-size: 30px;
			}
			
.om-arrow-left	{
					width: 20px;
					height: 40px;
					left: 3%;
					margin-top: -20px;
				}
.om-arrow-right	{
					width: 20px;
					height: 40px;
					right: 3%;
					margin-top: -20px;
				}
				
.d3 img	{
			width: 13%;
		}	
.d3 img.healthy-pic	{
			width: 150px !important;
			height: auto;
		}
		
.d3 p.margin	{
					padding-bottom: 10px;
				}
				
.d1 .division:nth-child(2) p	{
					padding: 5px 0;
				}
				
.d6 .slide7 .tooltip:before	{
								display: none;
							}

}

@media screen and (max-width: 400px) {

.d1 .content-columns .division:first-child,
.d1 .content-columns .division:last-child	{
									width: 100%;
								}
								
.bContainer {
			  height: 530px;
			}
			
.slide-inner	{
					height: 500px;
				}
				
.d7 a	{
			width: 100%;
		}
											
.d7 .content-columns .division	{
									width: 100%;
									margin-bottom: 10px;
								}
.d7 .content-columns .division:last-child	{
									margin-bottom: 0;
								}
								
.d3 img	{
			width: 15%;
		}
.d3 img.healthy-pic	{
			width: 120px !important;
			height: auto;
		}
		
.d3 br	{
			display: none;
		}

}
		
		
		
/*Template Fix*/
.side-navigation {display:none !important}		
.full-container.col {
    margin-left: 0;
    padding-top: 0;
    width: 100%;
}		
		
		
		
		